<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f7bb12a08d31a82c3d505cf2fa08a6e">
  <dict>
    <!--2019-03-15 16:52:57.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:52:57.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:52:57.000-->
    <int key="num_match_short">8</int>
    <!--2019-11-05 15:06:38.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:52:57.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2019-03-15 16:52:57.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2019-03-15 16:52:57.000-->
    <string key="voicemail_number">+6421700700</string>
    <!--2019-03-15 16:52:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
